/*  /tienda-merch  */
.spv-top-popup{
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    padding: 24px;
    max-width: 800px;
    min-width: 200px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 20px;
    width: 100%;
    height: max-content;
    background-color: #F4F3EF;
    border-radius: 0px;
    border: none;
    box-shadow: none;
    font-family: "League Spartan", sans-serif;
}

.spv_close{
    background: none;
    color: #000;
    padding: 10px 15px;
    font-family: "League Spartan", sans-serif;
    font-size: 2em;
}

.product-card__info-price{
    font-family: "League Spartan", sans-serif;
}
.spv-inside-popup .button--add-to-cart{
    margin-top: 20px;
    margin-left: 35%;
}

.spv-inside-popup .form-select{
    color: #26201b;
    padding: 1rem;   
}

.spv-inside-popup .form-select:hover{
    background-color: #F4F3EF;
    border-color: 2px solid #26201b; 
}

.spv-popup-link button{
    width: 55px;
    height: 55px;
}

.spv-popup-link button img{
    filter: invert(36%) sepia(99%) saturate(552%) hue-rotate(355deg) brightness(97%) contrast(100%);
}

.spv-popup-link button:click{
    background-color: #b36206;
}

/*.view-tienda-merch .views-view-grid{
    justify-content: center;
    max-width: 1300px;
}
@media (min-width:500px) and (max-width: 1024px) {
    .view-tienda-merch .view-content{
        padding: 0px 10%;
        display: flex;
        justify-content: center;
    }
}
@media (max-width: 500px) {
    .view-tienda-merch .views-view-grid{
        padding: 0px 10%;
    }
}
*/ 